package com.chenyang.nse.bussiness.entity.webApi;

import java.util.List;

public class DataParamsList {
   private List<DataParams> configs;

   public List<DataParams> getConfigs() {
      return this.configs;
   }

   public void setConfigs(List<DataParams> configs) {
      this.configs = configs;
   }
}
